## python-bcbio-gff 0.6.6

=== debian/changelog ===
python-bcbio-gff (0.6.6-3) unstable; urgency=medium

  * Added debian/tests/autopkgtest-pkg-python.conf to set import_name.
  * Added myself to uploaders.
  * debhelper-compat 13 (routine-update)

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Sat, 19 Sep 2020 15:46:58 +0200

python-bcbio-gff (0.6.6-2) unstable; urgency=medium

  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Tue, 24 Mar 2020 08:29:35 +0100

python-bcbio-gff (0.6.6-1) unstable; urgency=medium

  * Initial release (Closes: #954786)

 -- Andreas Tille <tille@debian.org>  Mon, 23 Mar 2020 15:00:21 +0100
