=== debian/control ===
Source: python-bcbio-gff
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Étienne Mollier <etienne.mollier@mailoo.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-biopython,
               python3-six
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/python-bcbio-gff
Vcs-Git: https://salsa.debian.org/med-team/python-bcbio-gff.git
Homepage: https://github.com/chapmanb/bcbb/tree/master/gff
Rules-Requires-Root: no

Package: python3-bcbio-gff
Architecture: all
Section: python
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-biopython,
         python3-six
Description: Python3 library to read and write Generic Feature Format
 A Python library to read and write Generic Feature Format (GFF).
 .
 Generic Feature Format (GFF) is a biological sequence file format for
 representing features and annotations on sequences. It is a tab
 delimited format, making it accessible to biologists and editable in
 text editors and spreadsheet programs. It is also well defined and can
 be parsed via automated programs. GFF files are available from many of
 the large sequencing and annotation centers.
