## python-bcbio-gff 0.6.9

=== debian/changelog ===
python-bcbio-gff (0.6.9-1) unstable; urgency=medium

  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Sun, 16 Jan 2022 16:29:42 +0100

python-bcbio-gff (0.6.8-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.6.8

 -- Nilesh Patra <nilesh@debian.org>  Wed, 10 Nov 2021 00:27:07 +0530

python-bcbio-gff (0.6.7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * delete support-zero-length-read.patch: applied upstream.

 -- Étienne Mollier <emollier@debian.org>  Sat, 09 Oct 2021 21:44:37 +0200

python-bcbio-gff (0.6.6-4) unstable; urgency=medium

  * Team Upload.
  [ Étienne Mollier ]
  * d/control: update uploader address

  [ Nilesh Patra ]
  * Add autopkgtests
  * debian/source/include-binaries: Compressed test data, add the entry here
  * d/examples: Install autopkgtest data as example
  * d/p/support-zero-length-read.patch: Pull fixes from upstream commits, remove
    this patch in next version release
  * d/docs: Install d/README* and d/tests/run-unit-test
  * Declare compliance with policy 4.5.1
  * Add "Testsuite: autopkgtest-pkg-python"

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 Aug 2021 21:21:17 +0530
