=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: python-bcbio-gff
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
-           Étienne Mollier <etienne.mollier@mailoo.org>
+           Étienne Mollier <emollier@debian.org>
 Section: science
+Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
                python3-biopython,
-               python3-six
-Standards-Version: 4.5.0
+               python3-six,
+               debhelper
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-bcbio-gff
 Vcs-Git: https://salsa.debian.org/med-team/python-bcbio-gff.git
 Homepage: https://github.com/chapmanb/bcbb/tree/master/gff
