## python-bcbio-gff 0.7.0

=== debian/changelog ===
python-bcbio-gff (0.7.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Étienne Mollier <emollier@debian.org>  Wed, 12 Jul 2023 21:57:04 +0200
