=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-biopython,
                python3-six,
                debhelper
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/python-bcbio-gff
 Vcs-Git: https://salsa.debian.org/med-team/python-bcbio-gff.git
 Homepage: https://github.com/chapmanb/bcbb/tree/master/gff
