## python-bcbio-gff 0.7.1

=== debian/changelog ===
python-bcbio-gff (0.7.1-1) unstable; urgency=medium

  * New upstream version
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Étienne Mollier <emollier@debian.org>  Sat, 17 Feb 2024 19:38:03 +0100
