=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python3-all, tar
Restrictions: allow-stderr
